ANNOUNCE: glibmm 2.19.1 released (unstable)

*** Please disregard the previous release (2.19.0) and use this one instead. 2.19.0 had an accidental ABI break that should be fixed in this release

* ABOUT glibmm *

  glibmm is a C++ API for glib and gio.  It is useful on its own
  and is a dependency of gtkmm, the C++ API for GTK+.

  glibmm 2.19 wraps new API in glib 2.19, including the gio library,
  and is API/ABI-compatibile with older versions of glibmm back to
  version 2.4. It is a version of the glibmm-2.4 API.

  For more information, please visit


  Source packages for glibmm (as well as API-stable bindings for the
  rest of the GNOME platform) can be downloaded from:


  There is active discussion on the mailing list:
  and in the #c++ channel on

  gtkmm and glibmm stay in-sync with GTK+ by following the official
  GNOME release schedule:


2.19.1 (unstable):

* Fix accidental ABI breakage in 2.19.0 caused by adding default handlers for new Gio::Drive signals

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]